HTTPPort 80
HTTPBindAddress 0.0.0.0
MaxClients 1000
MaxBandwidth 1000
MaxHTTPConnections 2000
CustomLog -

<Stream stat.html>
Format status
ACL allow localhost
</Stream>

<Feed feed1.ffm>
File /tmp/feed1.ffm
FileMaxSize 1G
ACL allow 127.0.0.1
</Feed>

<Stream live.webm>
Feed feed1.ffm
Format webm
 
AudioCodec vorbis
AudioBitRate 64
 
VideoCodec libvpx
VideoSize 720x576
VideoFrameRate 25
AVOptionVideo flags +global_header
AVOptionVideo cpu-used 0
AVOptionVideo qmin 10
AVOptionVideo qmax 42
AVOptionVideo quality good
AVOptionAudio flags +global_header
PreRoll 15
VideoBitRate 400
</Stream>

